interactions:
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.26.0
    method: GET
    uri: https://www.oscn.net/dockets/Results.aspx?db=Alfalfa&number=&lname=&fname=&mname=&DoBMin=&DoBMax=&partytype=&apct=&dcct=&FiledDateL=07%2F01%2F2021&FiledDateH=07%2F01%2F2021&ClosedDateL=&ClosedDateH=&iLC=&iLCType=&iYear=&iNumber=&citation=
  response:
    body:
      string: !!binary |
[encoded data, 8484 characters]
    headers:
      Cache-Control:
      - no-cache, no-store
      Content-Encoding:
      - gzip
      Content-Length:
      - '5688'
      Content-Type:
      - text/html; charset=utf-8
      Date:
      - Mon, 19 Jul 2021 17:54:38 GMT
      Expires:
      - '-1'
      Pragma:
      - no-cache
      Server:
      - Microsoft-IIS/10.0
      Vary:
      - Accept-Encoding
    status:
      code: 200
      message: OK
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.26.0
    method: GET
    uri: https://www.oscn.net/dockets/Results.aspx?db=Alfalfa&number=&lname=&fname=&mname=&DoBMin=&DoBMax=&partytype=&apct=&dcct=&FiledDateL=07%2F02%2F2021&FiledDateH=07%2F02%2F2021&ClosedDateL=&ClosedDateH=&iLC=&iLCType=&iYear=&iNumber=&citation=
  response:
    body:
      string: !!binary |
[encoded data, 8670 characters]
        fSg/8JXf0/fy5aw4/z4pW0IBSEyq2TV9cXfeLsqj5P8BlgrGXTpbAAA=
    headers:
      Cache-Control:
      - no-cache, no-store
      Content-Encoding:
      - gzip
      Content-Length:
      - '5855'
      Content-Type:
      - text/html; charset=utf-8
      Date:
      - Mon, 19 Jul 2021 17:54:38 GMT
      Expires:
      - '-1'
      Pragma:
      - no-cache
      Server:
      - Microsoft-IIS/10.0
      Vary:
      - Accept-Encoding
    status:
      code: 200
      message: OK
version: 1
